
Infrastructure - Task #3565

Story # 3561 (Closed): OneMercury UI Review Updates

Improve data panel display

2013-02-11 16:48 - Skye Roseboom

Status: Closed Start date: 2013-02-11

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: 2013.14-Block.2.3   

Milestone: CCI-1.1.1 Story Points:  

Product Version: *   

Description

Indent package content below the package document header.

History

#1 - 2013-02-11 18:20 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2013-02-13 18:55 - Skye Roseboom

Created whitespace indentation of data and metadata records on the download panel to visually indicate these files are 'contained' within the ORE

resource file.

This panel could probably use further layout design...

#3 - 2013-02-18 16:16 - Skye Roseboom

- Status changed from In Progress to Testing

#4 - 2013-02-19 16:38 - Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from Testing to Closed

released in v1.1.1 one-mercury.  Likely further improvement can be made to this panel layout design...

#5 - 2013-03-01 18:46 - Skye Roseboom

- Target version set to 2013.10-Block.2.1

#6 - 2013-04-02 16:10 - Skye Roseboom

- Target version deleted (2013.10-Block.2.1)

#7 - 2013-04-02 16:12 - Skye Roseboom

- Target version set to 2013.14-Block.2.3
